import './styles/Label.css'

interface PropsForInputLabel {
    for: string
    label: string
}

export default function InputLabel(p: PropsForInputLabel) {
    return (
        <label htmlFor={p.for} className="input-label animation-scroll-in" aria-label={p.label}>
            {p.label.toUpperCase()}
        </label>
    )
}
